/*
 Theme Name:     Brodie Sián Taberner
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Brodie Sián Taberner & Jake Lawrence
 Author URI:     https://brodiesiantaberner.com
 Template:       Divi
 Version:        1.4.0
*/
 
/* =Theme customization starts here
------------------------------------------------------- */

/*
------------------------------------------------------------------
Fonts
------------------------------------------------------------------
*/

@font-face {
  font-family: progallery-svg-font-icons;
  src: url(/wp-content/themes/brodie/fonts/progallery-svg-font-icons.ttf) format('truetype');
}

/*
------------------------------------------------------------------
General Styles
------------------------------------------------------------------
*/

html {
  height: 100%;
}

* {
  -webkit-overflow-scrolling: touch;
}

a, figure, img, .mfp-content, .pp_content, .ppt {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
  -webkit-user-drag: none;
}

.et_pb_module_header a, .text-link {
  -webkit-touch-callout: default;
  -webkit-user-select: text;
  -khtml-user-select: text;
  -moz-user-select: text;
  -ms-user-select: text;
  user-select: auto;
  -webkit-tap-highlight-color: inherit;
}

div {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  scrollbar-width: none;
}

div::-webkit-scrollbar {
  width: 0;
  background: 0 0;
}

#main-header {
  display: none;
}

.et_pb_menu .et-menu a {
  animation: none !important;
}

@media (max-width: 980px) {
  .et_pb_fullwidth_menu .et_mobile_nav_menu, .et_pb_menu .et_mobile_nav_menu {
    margin: 8px 6px 0 6px !important;
  }
}

#page-container {
  margin-top: 0;
}

#main-content{
  background-color: transparent !important;
}

body:not(.et-tb) #main-content .container, body:not(.et-tb-has-header) #main-content .container {
  padding-top: 0;
}

:not(.et_pb_fullwidth_section).et_pb_section {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}

.et_pb_section {
  background-color: transparent !important;
}

#main-footer {
  display: none;
}

footer {
  padding-top: 32px;
  padding-bottom: 20px;
}

.social {
  margin-bottom: -10px !important;
  height: auto;
}

.social-icon {
  margin: 4px;
}

.social-icon svg {
  width: auto;
  height: 20px;
  fill: #fff;
}

.entry-title {
  display: none;
}

.single .et_pb_post {
  margin-bottom: 0 !important;
}

/*
------------------------------------------------------------------
Portfolio Styles
------------------------------------------------------------------
*/

.et_pb_portfolio_item .et_pb_module_header a, .et_pb_portfolio_item h3 a, .et_pb_post .entry-title a, .et_pb_post h2 a {
  font-size: 12px;
  text-decoration: none;
}

.et_pb_module_header {
  padding-bottom: 10px !important;
}

.et_portfolio_image {
  padding-top: 100%;
}

.et_portfolio_image img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  height: 100%;
  object-fit: cover;
}

.et_portfolio_image span {
  border: 0 !important;
}

/*
------------------------------------------------------------------
Magnific Popup Styles
------------------------------------------------------------------
*/

.mfp-iframe-holder .mfp-close, .mfp-image-holder .mfp-close {
  display: inline-block;
  position: fixed !important;
  top: 30px !important;
  right: 30px !important;
  align-items: flex-start;
  margin-top: -14px !important;
  margin-right: -14px !important;
  border: 0;
  padding: 0;
  width: 44px;
  height: 44px;
  font-family: 'progallery-svg-font-icons';
  font-size: 26px;
  color: #ccc;
  text-align: center;
  opacity: 1;
  transition: opacity 300ms;
}

.mfp-iframe-holder .mfp-close, .mfp-image-holder .mfp-close:focus {
  opacity: .7;
}

.mfp-iframe-holder .mfp-close, .mfp-image-holder .mfp-close:hover {
  opacity: .7;
}

.mfp-bg {
  background: #000 !important;
  opacity: 1 !important;
}

.mfp-figure::after {
  box-shadow: none !important;
}

button.mfp-arrow {
  opacity: 1 !important;
  transition: opacity 300ms;
}

button.mfp-arrow:focus {
  opacity: .7 !important;
}

button.mfp-arrow:hover {
  opacity: .7 !important;
}

.mfp-arrow, .mfp-arrow:after {
  position: absolute;
  width: 15px !important;
  height: 27px !important;
}

.mfp-arrow:after {
  padding: 0 10px 66px 10px !important;
}

.mfp-arrow-left {
  left: 22px !important;
}

.mfp-arrow-left .mfp-a, .mfp-arrow-left:after {
  content: url('data:image/svg+xml,<svg width="100%" height="100%" viewBox="0 0 15 27" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xml:space="preserve" xmlns:serif="http://www.serif.com/" style="fill-rule:evenodd;clip-rule:evenodd;stroke-linejoin:round;stroke-miterlimit:2;"><g><path d="M14.258,1.53L13.198,0.47L-0.061,13.728L13.198,26.986L14.258,25.926L2.061,13.728L14.258,1.53Z" style="fill:rgb(204,204,204);fill-rule:nonzero;"/></g></svg>') !important;
  font-family: none;
}

.mfp-arrow-right {
  right: 58px !important;
}

.mfp-arrow-right .mfp-a, .mfp-arrow-right:after {
  content: url('data:image/svg+xml,<svg width="100%" height="100%" viewBox="0 0 15 27" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xml:space="preserve" xmlns:serif="http://www.serif.com/" style="fill-rule:evenodd;clip-rule:evenodd;stroke-linejoin:round;stroke-miterlimit:2;"><g transform="matrix(1,0,0,1,0.483,0.014)"><path d="M0.198,25.926L1.258,26.986L14.517,13.728L1.258,0.47L0.198,1.53L12.395,13.728L0.198,25.926Z" style="fill:rgb(204,204,204);fill-rule:nonzero;"/></g></svg>') !important;
  font-family: none;
}

.mfp-counter {
  display: none !important;
}

div.dark_square .pp_left, div.dark_square .pp_middle, div.dark_square .pp_right, div.dark_square .pp_content {
  background: transparent !important;
}

a.pp_close {
  position: fixed;
  z-index: 100060;
  top: 30px !important;
  right: 30px !important;
  align-items: flex-start;
  margin-top: -14px !important;
  margin-right: -14px !important;
  border: 0;
  padding: 0;
  background: transparent !important;  
  cursor: pointer !important;
  width: 44px !important;
  height: 44px !important;
  font-family: 'progallery-svg-font-icons';
  font-size: 26px;
  font-weight: 400;
  line-height: 44px;
  color: #ccc;
  text-align: center;
  text-indent: 0;
  opacity: 1 !important;
  transition: opacity 300ms;
}

a.pp_close:focus {  
  opacity: .7 !important;
}

a.pp_close:hover {  
  opacity: .7 !important;
}

.pp_top, .pp_bottom {
  position: relative;
  height: 0;
}

* html .pp_top, * html .pp_bottom {
  padding: 0 0;
}

.pp_top .pp_left, .pp_bottom .pp_left {
  position: absolute;
  left: 0;
  width: 0;
  height: 0;
}

.pp_top .pp_middle, .pp_bottom .pp_middle {
  position: absolute;
  left: 0;
  right: 0;
  height: 0;
}

* html .pp_top .pp_middle, * html .pp_bottom .pp_middle {
  position: static;
  left: 0;
}

.pp_top .pp_right, .pp_bottom .pp_right {
  position: absolute;
  top: 0;
  left: auto;
  right: 0;
  width: 0;
  height: 0;
}

@media (max-width: 767px) {
  .pp_details {
    background-color: transparent !important;
  }
}

/*
------------------------------------------------------------------
Grid Styles
------------------------------------------------------------------
*/

.grid-content {
  align-content: center;
  height: 500px;
  min-height: 400px;
}

@media (max-width: 767px) and (max-height: 744px) {
  .grid-content {
    height: 450px;
  }
}

@media (max-width: 767px) and (max-height: 694px) {
  .grid-content {
    height: 400px;
  }
}

.grid-container {
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  overflow-x: auto;
  height: 500px !important;
}

@media (max-width: 767px) and (max-height: 744px) {
  .grid-container {
    height: 450px !important;
  }
}

@media (max-width: 767px) and (max-height: 694px) {
  .grid-container {
    height: 400px !important;
  }
}

.assets-grid {
  display: flex;
  flex-flow: row nowrap;
  -webkit-overflow-scrolling: touch;
}

/*
------------------------------------------------------------------
Photo Gallery Styles
------------------------------------------------------------------
*/

.asset-image {
  flex-shrink: 0;
  margin: 0;
}

.asset-image img {
  display: block;
  width: auto !important;
  height: 500px !important;
  padding-right: 2px;
}

@media (max-width: 767px) and (max-height: 744px) {
  .asset-image img {
    height: 450px !important;
  }
}

@media (max-width: 767px) and (max-height: 694px) {
  .asset-image img {
    height: 400px !important;
  }
}

.last img {
  padding-right: 0 !important;
}

/*
------------------------------------------------------------------
Video Category Styles
------------------------------------------------------------------
*/

.video-category {
  flex-shrink: 0;
  margin: 0;
  padding-right: 2px;
}

.video-category-title {
  position: absolute;
  top: 0;
  width: 100%;
  height: 384px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0;
  cursor: pointer;
  border: none;
  background-color: rgba(0, 0, 0, .0);
  opacity: 1;
  font-family: system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", "Noto Sans", "Liberation Sans", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  color: #fff;
  font-size: 64px;
  font-weight: 400;
  letter-spacing: 2px;
  text-transform: uppercase;
  transition: opacity 300ms;
}

.video-category-title:hover {
  opacity: .7;
}

@media screen and (max-width:767px) {
  .video-category-title {
    width: 100%;
    height: 197px;
    font-size: 24px;
  }
}

/*
------------------------------------------------------------------
Video Gallery Styles
------------------------------------------------------------------
*/

.video-scroll {
  padding: 0 !important;
}

.asset-video {
  flex-shrink: 0;
  width: 682px;
  margin: 0;
  padding-right: 2px;
}

@media (max-width: 767px) {
  .asset-video {
    width: 350px;
  }
}

.asset-video img:hover {
  opacity: .7;
}

.play-button {
  content: url('data:image/svg+xml,<svg width="100%" height="100%" viewBox="0 0 40 40" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xml:space="preserve" xmlns:serif="http://www.serif.com/" style="fill-rule:evenodd;clip-rule:evenodd;stroke-linejoin:round;stroke-miterlimit:2;"><g id="play-button"><g id="Awesome-Icons---slider---grid" serif:id="Awesome-Icons---slider-+-grid"><g id="Icons-play" serif:id="Icons/play"><g id="play"><path id="Mask" d="M20,37.838C29.852,37.838 37.838,29.852 37.838,20C37.838,10.148 29.852,2.162 20,2.162C10.148,2.162 2.162,10.148 2.162,20C2.162,29.852 10.148,37.838 20,37.838ZM20,40C8.954,40 0,31.046 0,20C0,8.954 8.954,0 20,0C31.046,0 40,8.954 40,20C40,31.046 31.046,40 20,40ZM26.595,19.676L15.135,12.973L15.135,26.378L26.595,19.676Z" style="fill:white;fill-rule:nonzero;"/></g></g></g></g></svg>') !important;
  width: 50px;
  height: 50px;
  opacity: 1;
}

.video-overlay {
  width: 682px;
  height: 384px;
  background-color: #000;
}

.video-overlay img {
  width: 682px;
  height: 384px;
}

@media (max-width: 767px) {
  .video-overlay {
    width: 350px;
    height: 197px;
  }
  
  .video-overlay img {
    width: 350px;
    height: 197px;
  }
}

.video-title {
  margin: auto;
  padding: 1em;
  font-size: 12px;
  text-align: center;
}

@media (max-width: 767px) {
  .video-title {
    width: 340px;
  }
}

.video-play {
  display: flex;
  position: absolute;
  top: 0;
  align-items: center;
  justify-content: center;
  border: 0;
  padding: 0;
  background-color: rgba(0, 0, 0, .4);
  cursor: pointer;
  width: 100%;
  height: 384px;
  opacity: 0;
  transition: opacity 300ms;
}

.video-play:hover {
  opacity: 1;
}

@media (max-width: 980px) {
  .video-play {
    opacity: 1;
  }
}

@media (max-width: 767px) {
  .video-play {
    height: 197px;
  }
}

div.last {
  padding-right: 0 !important;
}